.landing-page .insld-box .carousel-item img{
	max-width: 700px;
	margin: auto;
}

.landing-page .insld-box .carousel-inner{
	text-align:center;
}

.heading-landing-page .h3-box{
	text-align:center;
	font-size: 40px;
    font-weight: 600;
}

.heading-landing-page .hr-dox{
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.landing-page .no-gutters>.col, .no-gutters>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
}

.landing-location .img_wraper p {
		color: #000;
		padding-top: 15px;
		font-style: normal;
		line-height: 24px;
		font-size: 16px;
}
.img_wraper {
    max-width: 450px;
    margin: auto;
}

@media (min-width: 1200px){
	
.custom-image-layout .container-fluidss, .custom-image-layout2 .container-fluidss, 
.nav-area-dg .container, .top-menu-bar .container, .footer-dg .container, .container {
        margin: auto;
        max-width: 1400px;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 992px){
	.img_wraper {
		margin-top: 20px;
		text-align: center;
	}
	.img_wraper img {
    width: auto;
    max-width: 100% !important;
}
}

@media (max-width: 767px){

	.landing-location .img_wraper p{
		margin-bottom: 0;
	}
.content_wraper_box .col-lg-4:first-child .img_wraper{
		margin-top: 0;
	}
	.landing-location .col-lg-3.col-md-6:first-child .img_wraper{
		margin-top: 0;
	}
.heading-landing-page .h3-box{
	font-size: 33px;
}
.right-img-text-dg, .custom-image-layout{
	padding: 20px 0;
} 
}

@media (max-width: 480px){
.heading-landing-page .h3-box {
    font-size: 27px;
}

}